* {
	float:none !important;
}

html, body {
	background:none;
}


a {
	font-size:inherit;
}

/* --- Site Specific Customizations --- */
body {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	background-color: #ffffff;
}



#header {
    height: 125px;
    width: 320px;
    margin: 0;
}

#section #main {width: auto !important;}


#section, #content, body {width: 320px !important;}
#content, #footer {margin: 0 !important;}
body .donation #submit {width: 280px !important;}
#subnav {width: 220px !important;}
#section #main h3 {width: 280px;}
#footer {width: 270px !important;}
#footer #paid {width: 260px !important;}
.donation {
 min-width: 0 !important;
}
#content #section #main {
    width: 270px !important;
}
#footer #contact {
    width: 270px !important;
}
.donation #right_container, .donation #left_container {
    width: 90% !important;
}
.salsa .supporterInfo {

    width: 280px;}
#header #logo {width: 295px !important;}
#preCustomText {
    width: 285px;
}

.salsa label {
    font: 12px Verdana;
}

#preCustomText {
    width: 285px !important;
}

#section #main p {width: 90%;}
#section #main h2 {width: 90%; font-size: 14px !important; line-height: 16px !important;}
.salsa legend {font-size: 16px !important;}

#salsaDonationHeader {width: 300px; padding: 15px 10px 0; text-align: center;}
#salsaDonationHeader h1 {font-size: 22px;}
#content #colLeft {
    float: none;
    margin-right: 0;
    padding: 0 10px;
    width: 300px;
}

#content {
    background: none;
}

.donation {
    min-width: 0;
}
#salsaDonationHeader p {display: none;}
.donation #left_container,.donation #right_container {width: 100%; float: none;}
.donation #submit {width: 100%;}
.boxFooter {display: none;}
#mainWrapper {background: none;}
#disclaimer {
    clear: both;
    position: relative;
    right: 0;
    top: 0;
    width: 320px;
}

/* --- /Site Specific Customizations --- */


.salsa input, #content .salsa select, .salsainput, .salsa #cc_number {width: 250px !important; font-size: 1.1em !important;}
.salsa .checkbox, .salsa input[type="radio"] {width: 20px !important; height: 20px !important;}
#donation_amount > .formRow {width: 28% !important;}
.salsa select#ccExpMonth,.salsa select#ccExpYear {width: 125px !important;}
.salsa #donation_amount #otheramt {width: 100px !important;}
.donation #submit, #salsaDonationFooter {width: 320px !important;}
#donation_amount div.otherRow {width: 100% !important;}
#column-1, #column-2 {
	padding:0;
}

fieldset {
	padding: 5px 0 0 0;
}

label {
	width:100% !important;
}

.field input, .field select, table#table-order tbody tr td input {
	font-size:16px;
	height: 24px;
	padding: 5px !important;
	border: 1px solid #000000;
	background-color: #f0f0f0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input#field-amount_text, input#field-monthlyRecurrences {
	font-size:16px;
	height: 24px;
}

input#field-amount_text {
	width: 60px !important;
}

table#table-type tbody tr, table#table-type tbody tr td {
	padding-right: 0 !important;
	display: block;
	width: 100%;
}

table#table-type tbody tr td div.contrib-type, fieldset#set-terms div.field {
	margin: 0;
	padding: 10px;
	border: 1px solid #000000;
	background-color: #f0f0f0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	min-height: 25px;
	width: 240px;
}

table#table-order tbody tr td {
	display: none;
}

table#table-order tbody tr td.td-item, table#table-order tbody tr td.td-qty, table#table-order tbody tr td.td-price, table#table-order tbody tr td.td-total {
	display: table-cell;
}

table#table-order tbody tr td#amount-other {
	display: block;
}

input#field-amount_otherchk, label#amount_label_other {
	display: none;
}

img.img-cards {
	display:none;
}

.mail-link {
	display: none;
}



/* iPhone 4, Opera Mobile 11 and other high pixel ratio devices ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
  #head h1.logo a {
	/* background: url("/i/ProgressivesUnitedLogo_mobile_620px.png") no-repeat center center #00387A; */
	background-size: 310px 50px;
	height: 50px;
	}
}
